.Followers, .Following {
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    display: inline;
    padding: 4px;
}

.Followers:hover, .Following:hover {
    transition: all 0.2s ease-in-out;
    background: darkblue;
    color: white;
    border-radius: 30px;
    display: inline;
}